» Ubuntu » Paketit

Error

two or more packages specified (twoftpd-run quantal)